/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e32            { /* images/autoelectricalhob... */
	background      : transparent url(images/autoelectricalhobart001012.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :   0.00pt;
	width           : 659.25pt;
	height          : 282.75pt;
	}
span#e31            { /* images/autoelectricalhob... */
	background      : transparent url(images/autoelectricalhobart004009.png) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             :  84.00pt;
	width           : 659.25pt;
	height          : 132.75pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             : 187.50pt;
	width           : 659.25pt;
	height          : 348.75pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 443.25pt;
	top             : 246.00pt;
	width           : 247.50pt;
	height          : 281.25pt;
	}
h5#e28              { /* Links */
	text-align      : left;
	position        : absolute;
	left            : 467.25pt;
	top             : 265.50pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
span#e27            { /* images/autoelectricalhob... */
	background      : transparent url(images/autoelectricalhobart001001.png) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e26            { /* images/autoelectricalhob... */
	background      : transparent url(images/autoelectricalhobart001001.png) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e25            { /* images/autoelectricalhob... */
	background      : transparent url(images/autoelectricalhobart001001.png) no-repeat top left;
	position        : absolute;
	left            : 306.75pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e24            { /* images/autoelectricalhob... */
	background      : transparent url(images/autoelectricalhobart001001.png) no-repeat top left;
	position        : absolute;
	left            : 438.00pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
span#e23            { /* images/autoelectricalhob... */
	background      : transparent url(images/autoelectricalhobart001001.png) no-repeat top left;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e22             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  44.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e21             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 175.50pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
div#e20             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 569.25pt;
	top             : 189.75pt;
	width           : 126.75pt;
	height          :  20.25pt;
	}
h4#e19              { /* Links */
	text-align      : left;
	position        : absolute;
	left            :  57.00pt;
	top             : 236.25pt;
	width           : 145.50pt;
	height          :  19.50pt;
	}
h6#e18              { /* Copyright (C) 2010 Ozaut... */
	text-align      : right;
	position        : absolute;
	left            : 264.75pt;
	top             : 540.00pt;
	width           : 437.25pt;
	height          :  18.75pt;
	}
div#e17             { /* Auto Electrical Hobart */
	text-align      : center;
	position        : absolute;
	left            : 481.50pt;
	top             :  65.25pt;
	width           : 190.50pt;
	height          :  62.25pt;
	}
img#e16             { /* images/ozauto%20logo.gif */
	position        : absolute;
	left            : 483.75pt;
	top             :  29.25pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
h6#e15              { /* www.ozautoelectrics.com */
	position        : absolute;
	left            :  42.75pt;
	top             : 540.00pt;
	width           : 215.25pt;
	height          :  14.25pt;
	}
div#e14             { /* Accounts */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 307.50pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Links */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 192.00pt;
	width           : 126.75pt;
	height          :  18.00pt;
	}
div#e12             { /* <DIV><A href="http://www... */
	position        : absolute;
	left            :  60.00pt;
	top             : 257.25pt;
	width           : 134.25pt;
	height          : 244.50pt;
	}
div#e11             { /* <DIV><A href="http://www... */
	position        : absolute;
	left            : 244.50pt;
	top             : 258.00pt;
	width           : 129.00pt;
	height          : 246.75pt;
	}
img#e10             { /* images/ozauto%20logo.gif */
	position        : absolute;
	left            : 472.50pt;
	top             : 293.25pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
img#e9              { /* images/autoelectricalhob... */
	position        : absolute;
	left            : 473.25pt;
	top             : 336.75pt;
	width           :  93.00pt;
	height          :  27.75pt;
	}
img#e8              { /* images/autoelectricalhob... */
	position        : absolute;
	left            : 573.00pt;
	top             : 340.50pt;
	width           :  95.25pt;
	height          :  22.50pt;
	}
img#e7              { /* images/autoelectricalhob... */
	position        : absolute;
	left            : 474.00pt;
	top             : 374.25pt;
	width           :  93.00pt;
	height          :  24.75pt;
	}
img#e6              { /* images/autoelectricalhob... */
	position        : absolute;
	left            : 486.00pt;
	top             : 417.75pt;
	width           :  73.50pt;
	height          :  46.50pt;
	}
img#e5              { /* images/autoelectricalhob... */
	position        : absolute;
	left            : 593.25pt;
	top             : 413.25pt;
	width           :  59.25pt;
	height          :  46.50pt;
	}
img#e4              { /* images/autoelectricalhob... */
	position        : absolute;
	left            : 578.25pt;
	top             : 373.50pt;
	width           :  85.50pt;
	height          :  26.25pt;
	}
img#e3              { /* images/autoelectricalhob... */
	position        : absolute;
	left            : 475.50pt;
	top             : 486.75pt;
	width           :  87.00pt;
	height          :  23.25pt;
	}
img#e2              { /* images/autoelectricalhob... */
	position        : absolute;
	left            : 596.25pt;
	top             : 474.00pt;
	width           :  69.75pt;
	height          :  39.00pt;
	}
div#e1              {
	position        : absolute;
	left            :  43.50pt;
	top             : 117.75pt;
	width           : 150.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
